@charset "utf-8";
.disabled { pointer-events: none; }
/*正文*/
.section{
	width: 100%;
	height: auto;
    overflow: hidden;
	margin:0px auto 20px;
}
/*导航*/
.section .nav{
    width: 1200px;
    height: 40px;
    line-height: 40px;
    background: url(../images/list_icon_01.png) no-repeat 0px 50%;
    /*margin: 10px auto;*/
}

.section .nav p{
    height: 40px;
    line-height: 40px;
    color: #34495E;
    padding-left: 30px;
    font-size: 16px;
}

.section .nav p a{
    color: #34495E;
    font-size: 16px;
}

.section .nav_details{
    width: 100%;
    height: auto;
    line-height: 40px;
}
.section .nav_details h1 {
  color: #34495E;
  font-size: 16px;
  text-align: left;
  width: 1170px;
  margin: 0 auto;
  padding: 10px 0 0;
}
.section .nav_details h1 a{
  color: #34495E;
}
.section .nav_details h1 a:hover{
  color: #E47F27;
}
/*导航结束*/

/*专辑描述*/
/*左侧*/
.section .details{
    width: 1200px;
    height: auto;
    overflow: hidden;   
    margin: 0 auto;
    margin-bottom: 20px;
}
.section .details .left{
    width: 480px;
    height: 320px;
    margin-right: 30px;
    position: relative;
}
.section .details .left a{
	display: inline-block;
	width: 480px;
    height: 320px;
    overflow: hidden;
    position: relative;
    border: 1px solid #eee;
}
.section .details .left img {
	max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.section .details .left p{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-indent: 25px;
    background: #000;
    opacity: 0.5;
    filter:alpha(opacity=50);
    color: #fff;
    font-size: 16px;
    display: none;
}
/*左侧结束*/
/*右侧*/
.section .details .right{
    width: 685px;
    height: auto;
    overflow: hidden;
}
.section .details .right p{
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 24px;
    font-size: 20px;
    margin-bottom: 15px;
    float: left; 
}
.section .details .right p.ms_word{
    margin-top: 12px;
    padding-left: 10px;
    background: url(../images/ms_word_bj.png) no-repeat 0px 5px;
}
.section .details .right p.ms_word span.fl{
    font-size: 16px;
}
.section .details .right p span.fl{
    font-size: 20px;
    color: #34495e;
    line-height: 28px;
}
.section .details .right p span.fr{
    line-height: 14px;
    font-size: 14px;
    color: #34495e;
    margin-top: 6px;
}
.section .details .right .miaoshu{
    background: #FEF5F3;
    border-top: 1px solid #FFEBE8;
    border-bottom: 1px solid #FFEBE8;
    padding: 20px;
    width: 685px;
}
.section .details .right .miaoshu span{
    color: #6E7784;
    font-size: 14px;
    line-height: 24px;
}
.section .details .right .miaoshu span.title{
    display: block;
    margin-bottom: 10px;
}
.section .details .right .miaoshu span.neirong{
    text-indent: 2em;
    text-align:justify;
    display: inline-block; 
    height: 96px;
    overflow: auto;   
}
.section .details .right p.btn{
    height: 51px;
    line-height: 51px;
    margin-top:30px;
    text-align: center;
}
.section .details .right p.btn a{
    padding: 10px 55px;
    color: #fff;  
    border-radius: 5px;
}
.section .details .right p.btn a.look{
    background-color: #3498DB;
    margin-right: 55px;
}
.section .details .right p.btn a.look:hover{
    background-color: #0e7dc7;
}
.section .details .right p.btn a.down{
    background-color: #E74C3C;
}
.section .details .right p.btn a.down:hover{
    background-color: #c62f20;
}
/*右侧结束*/

/*专辑描述结束*/

/*视频列表*/
.section .video{
    width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    height:auto;
    overflow: hidden;
    margin: 30px auto 10px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.section .video.single{
	margin-bottom: 120px;
	min-height: 250px;
}
.section .video h1{
    height: 24px;
    line-height: 24px;
    font-size: 22px;
    color: #36485C;
    padding-left: 20px;
    background: url(../images/tuijian_bj.png) no-repeat 0px 3px;
    margin-left: -15px;
    margin-bottom: 20px;
}
.section .video h1 span{
    color: #949494;
    font-size: 14px;
    padding-left: 20px;
}
.section .video>ul.videolist{
    margin: 0 auto;
    margin-left: -15px;
    margin-right:-15px; 
    height: auto;
    overflow: hidden;
}
.section .video>ul.videolist_more{
    display: none;
}

.section .video>ul.videolist li{
    position: relative;
    float: left;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    width: 220px;
    margin-top: 5px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.section .video>ul.videolist li a{
	display: inline-block;
    width: 220px;
    height: 147px;
    overflow: hidden;
    position: relative;
}
.section .video>ul.videolist li a img{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.section .video>ul.videolist li a span{
	width: 220px;
    height: 147px;
    line-height: 147px;
	background: url(../images/list_spanbg.png) repeat;
	position: absolute;
	left: 0;
	bottom: 0;
}
.section .video>ul.videolist li a span.playpic img{
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -25px;
	margin-left: -25px;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.section .video>ul.videolist li a span.playtip{
  display: none;
  color: #fff;
  text-align: center;
}
.section .video>ul.videolist li a span.playtip img{
  width: 118px;
  height: 32px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -16px;
  margin-left: -59px;
}
.section .video>ul.videolist li.playing p{
  color:#0093DD; 
}
.section .video>ul.videolist li.playing a span.playtip{
  display: block;
}
.section .video>ul.videolist li.playing a span.playpic{
  display: none;
}
.section .video>ul.videolist li p{
   	line-height: 24px;
    height: 48px;
    text-align: center;
    width: 100%;
    color: #3A4C5F;
    font-size: 14px;
    float: left;
    overflow: hidden;
    margin-top: 5px;
}
.section .video>ul.videolist li p a{
	display: inline-block;
    line-height: 24px;
    height: 48px;
    text-align: center;
    width: 100%;
    color: #3A4C5F;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.section .video>ul.videolist li p a:hover{
	color: #f60;
}
.more_btn {
    /*height: 2px;*/
    margin: 24px 0 14px;
    border-top: 1px solid #e4e4e4;
    background-color: #fff;
    width: 100%;
    float: left;
}

.more_btn a {
    display: block;
    width: 110px;
    color: #666;
    text-align: center;
    margin: -14px auto 0;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    background: #fff;
    line-height: 28px;
    height: 28px;
    font-size: 12px;
    text-decoration: none;
}
.more_btn a i{
    display: inline-block;
    width: 11px;
    height: 11px;
    background: url('../images/bottom.png') no-repeat;
    margin-left: 10px;
}
.more_btn a i.top{
    background: url('../images/top.png') no-repeat;
}
/*视频列表结束*/

/*视频播放*/
#player {
  padding: 10px 0 10px;
  width: 100%;
  height: auto;
  overflow: hidden;
}
#player .container {
  margin-right: auto;
  margin-left: auto;
  width: 1170px;
  height: 650px;
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
}
@media (max-width: 992px){
  #player .container {
    width: 970px;
  }
}
@media (max-width: 768px){
  #player .container {
    width: 750px;
  }
}
#player .container h1 {
  color: #ffffff;
  font-size: 20px;
  text-indent: 25px;
  text-align: left;
  width: 1200px;
  margin: 0px auto 10px;
}
#player .container h1 a{
  color: #fff;
}
#player .container h1 a:hover{
  color: #E47F27;
}
#video-player {
  width: 100%;
  height: 650px;
}
#player .container .video-player object,
#player .container .video-player embed {
  display: block;
  position: relative;
}
#player .container .music-cover {
  float: left;
  width: 320px;
  height: auto;
  padding: 5px;
  background-color: #fff;
}
#player .container .music-cover img {
  width: 100%;
}
#player .container .music-player {
  float: right;
  width: 580px;
  margin: 100px 0 0;
}
#player .container .playlist-panel {
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  width: 280px;
  z-index: 2000;
  background-color: rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px) {
  #player .container .playlist-panel {
    display: none !important;
  }
}
#player .container .playlist-panel .tit {
  padding: 10px 15px 7px;
  background-color: rgba(255, 255, 255, 0.15);
  *zoom: 1;
}
#player .container .playlist-panel .tit:before,
#player .container .playlist-panel .tit:after {
  content: " ";
  display: table;
}
#player .container .playlist-panel .tit:after {
  clear: both;
}
#player .container .playlist-panel .tit:before,
#player .container .playlist-panel .tit:after {
  content: " ";
  display: table;
}
#player .container .playlist-panel .tit:after {
  clear: both;
}
#player .container .playlist-panel .tit h4 {
  float: left;
  margin: 0 0 -7px;
  padding: 0 0 7px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  border-bottom: 3px solid #286a46;
}
#player .container .playlist-panel .tit .switch {
  float: right;
  font-size: 12px;
  line-height: 30px;
  color: #969696;
}
#player .container .playlist-panel .tit .switch a {
  color: #969696;
}
#player .container .playlist-panel .cnt {
  padding: 15px;
}
#player .container .playlist-panel .cnt .rank-list {
  margin: 0 0 -5px;
  padding: 0;
  list-style: none;
  font-size: 12px;
}
#player .container .playlist-panel .cnt .rank-list li {
  line-height: 28px;
  margin-bottom: 5px;
}
#player .container .playlist-panel .cnt .rank-list li a {
  color: #fff;
  display: block;
}
#player .container .playlist-panel .cnt .rank-list li a span {
  display: inline-block;
  width: 28px;
  height: 28px;
  font-size: 12px;
  line-height: 28px;
  text-align: center;
  border: 1px solid #ffb16c;
  background-color: #ffa95c;
  margin-right: 10px;
  color: #fff;
}
#editor {
  background-color: #fff;
  width: 1200px;
  height: auto;
  margin: 0 auto;
}
#editor .container{
  width: 100%;
  height: auto;
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
}
#editor .container .video-editor {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  *padding-left: 0;
  *padding-right: 0;
  *overflow: hidden;
  padding-top: 15px;
  padding-bottom: 15px;
}
#editor .container .video-editor h3 {
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 15px;
  text-indent: 20px;
}
#editor .container .video-editor h3 .share-btn{
	float: right;
	position: relative;
}
#editor .container .video-editor h3 .share-btn span{
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	background-color: #f00;
    border-color: #e60000;
    text-indent: 0;
    margin-right: 20px;
    cursor: pointer;
    border-radius: 2px;
}
#editor .container .video-editor h3 .share-btn span:hover,#editor .container .video-editor h3 .share-btn span.active{
	background: #E90101;
    border-color: #E90101;
}
#editor .container .video-editor h3 .share-btn .share-input{
	position: absolute;
	right: 20px;
	bottom: 25px;
	padding: 15px;
	background: #fff;
	border: 1px solid #ccc;
	text-indent: 0px;
	display: none;
}
#editor .container .video-editor h3 .share-btn .share-input .share-box{
	position: relative;
    height: 32px;
    line-height: 32px;
    background: #e5e5ec;
    border-radius: 16px;
    width: 330px;
}
#editor .container .video-editor h3 .share-btn .share-input input{
	position: relative;
    width: 215px;
    left: 15px;
    height: 32px;
    line-height: 32px;
    padding-right: 15px;
    border: 0;
    background: #e5e5ec;
}
#editor .container .video-editor h3 .share-btn .share-input .btn{
	position: absolute;
    z-index: 1;
    display: inline-block;
    border: 1px solid #d9d9d9;
    border-radius: 0 16px 16px 0;
    width: 104px;
    height: 32px;
    line-height: 32px;
    background: #FFF;
    right: 0;
    top: 0;
    padding: 0;
    text-align: center;
    cursor: pointer;
}
#editor .container .video-editor h3 .share-btn .share-input .btn:hover{
	background: #E90101;
    border-color: #E90101;
    color: #fff;
}
#editor .container .video-editor .content {
  height: auto;
  /*overflow: hidden;*/
  position: relative;
}
#editor .container .video-editor .content .range-slider {
  position: relative;
  width: 85%;
  float: left;
  margin-bottom: 15px;
  padding-left: 15px;
}
#editor .container .video-editor .content .wechat{
  width: 15%;
  height: auto;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
}
#editor .container .video-editor .content .wechat img{
  width: 60%;
}
#editor .container .video-editor .content .wechat span{
  display: block;
  text-align: center;
  width: 100%;
  font-size: 14px;
}
#editor .container .video-editor .content .buttons{
  float: left;
  display: block;
  width: 100%;
  margin-top: 15px;
}
#editor .container .video-editor .open-control {
  display: none;
  color: #666;
  text-decoration: none;
}
#editor .container .mobile-panel {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  *padding-left: 0;
  *padding-right: 0;
  *overflow: hidden;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fafafa;
}
@media (max-width: 767px) {
  #editor .container .mobile-panel {
    display: none !important;
  }
}
#editor .container .mobile-panel .qrcode {
  float: left;
  margin: 0 15px 0 0;
}
#editor .container .mobile-panel .qrcode img {
  width: 120px;
  height: 120px;
}
#editor .container .mobile-panel h3 {
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 15px;
}
#editor .container .mobile-panel p {
  font-size: 12px;
}
@media (max-width: 767px) {
  #editor .container .video-editor {
    width: 100%;
  }
}
#editor.closed .video-editor .content {
  height: 0px;
}
#editor.closed .video-editor .open-control {
  display: block;
}
#editor.closed .mobile-panel .qrcode img {
  width: 60px;
  height: 60px;
}
.irs-hidden-input {
    position: absolute !important;
    display: block !important;
    top: 0 !important;
    left: 0 !important;
    width: 0 !important;
    height: 0 !important;
    font-size: 0 !important;
    line-height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    outline: none !important;
    z-index: -9999 !important;
    background: none !important;
    border-style: solid !important;
    border-color: transparent !important;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-primary {
    color: #fff;
    background-color: #f00;
    border-color: #e60000;
    margin-left: 15px;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active{
	color: #fff;
	background: #E90101;
	border-color: #E90101;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover{
	color: #fff;
	background: #E90101;
	border-color: #E90101;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.focus, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:focus{
	outline: none;
}
.irs {
    position: relative;
    display: block;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.irs {
    height: 80px;
}
.irs-with-grid {
    height: 80px;
}
.irs-line {
    position: relative;
    display: block;
    overflow: hidden;
    outline: none !important;
    height: 12px;
    top: 45px;
}
.irs-line-left, .irs-line-mid, .irs-line-right {
    position: absolute;
    display: block;
    top: 0;
}
.irs-line-left {
    left: 0;
    width: 11%;
}
.irs-line-mid, .irs-line-left, .irs-line-right, .irs-bar, .irs-bar-edge, .irs-slider {
    background: url(../images/sprite-skin-flat.png) repeat-x;
}
.irs-line-left {
    height: 12px;
    background-position: 0 -30px;
}
.irs-line-mid {
    left: 11%;
    width: 78%;
    height: 12px;
    background-position: 0 0;
}
.irs-line-right {
    height: 12px;
    background-position: 100% -30px;
}
.irs-line-right {
    right: 0;
    width: 11%;
}
.irs-min {
    position: absolute;
    display: block;
    left: 0;
    cursor: default;
}
.irs-max {
    position: absolute;
    display: block;
    right: 0;
    cursor: default;
}
.irs-min, .irs-max {
    color: #999;
    font-size: 10px;
    line-height: 1.333;
    text-shadow: none;
    bottom: 25px;
    padding: 1px 3px;
    background: #e1e4e9;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.irs-from, .irs-to, .irs-single {
    color: #fff;
    font-size: 10px;
    line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: #ed5565;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    display: block;
    bottom: 25px;
    cursor: default;
    white-space: nowrap;
}
.irs-from{
    left: 0;
}
.irs-to{
  /*right: 0;*/
}
.irs-from:after, .irs-to:after, .irs-single:after {
    position: absolute;
    display: block;
    content: "";
    bottom: -7px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -3px;
    overflow: hidden;
    border: 3px solid transparent;
    border-top-color: #ed5565;
}
.irs-grid {
    position: absolute;
    display: none;
    bottom: 0;
    left: 1.5%;
    width: 97%;
    height: 20px;
}
.irs-with-grid .irs-grid {
    display: block;
}
.irs-grid-pol {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 8px;
    background: #000;
}
.irs-grid-pol {
    background: #e1e4e9;
}
.irs-grid-text {
    position: absolute;
    bottom: 0;
    left: 0;
    white-space: nowrap;
    text-align: center;
    font-size: 9px;
    line-height: 9px;
    padding: 0 3px;
    color: #000;
    margin-left: -17px;
}
.irs-grid-text {
    color: #999;
}
.irs-grid-pol.small {
    height: 4px;
}
.irs-red{
  position: absolute;
  display:block;
  bottom: 20px;
  left: 1.5%;
  width: 97%;
  height: 20px;
}
.irs-red .irs-bar {
    position: absolute;
    display: block;
    left: 0;
    width: 0;
}
.irs-red .irs-bar {
    height: 12px;
    top: 5px;
    background-position: -7px -60px;
}
.irs-red .irs-slider {
    position: absolute;
    display: block;
    cursor: default;
    z-index: 1;
    cursor: pointer;
}
.irs-red .irs-slider {
    width: 16px;
    height: 18px;
    top: 2px;
    background-position: -7px -120px;
}
.irs-red .irs-slider.type_last {
    z-index: 2;
}

/*预览弹框*/
.modal{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  
}
.modal-dialog {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  position: absolute;
  width:960px;
  height:auto;
  top: 50%;
  left: 50%;
  margin-left: -480px;
  margin-top:-280px;
  overflow: hidden;
}
.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
  height: auto;
  overflow: hidden;
}
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}
button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}
/*预览弹框结束*/

/*视频播放结束*/

/*正文结束*/

/*flash检测*/
.flash{
  width: 100%;
  height: 100%;
  line-height: 685px;
  font-size: 24px;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  background: #000;
  z-index: 2;
}
/*flash检测end*/


